Subject: [Mip6] Performance 2005: Call for Participation

From: Sara Alouf <[email-masked]>
Date: Thu, 16 Jun 2005 16:17:38 +0200

[Many appologies if you receive duplicates of this message]

                =======================================
                C A L L  for  P A R T I C I P A T I O N
                =======================================     

                       ***   PERFORMANCE 2005 ***

             The 24th IFIP WG7.3 International Symposium on
       Computer Performance Modeling, Measurement and Evaluation

                          Juan-les-Pins, France
                            October 3-7, 2005
            http://www-sop.inria.fr/maestro/performance2005/

The IFIP WG7.3 International Symposium on Computer Performance Modeling,
Measurement and Evaluation (PERFORMANCE 2005) will be held in
Juan-les-Pins, France on October 5-7, 2005. The tutorials will be held
on October 3 and 4, 2005.

The list of accepted papers and tutorials and the conference
registration form can be found on the conference website.

Registrations are now *open*. Early conference registration: by
September 3, 2005.

Student travel grant:
A number of student travel grants will be available. Details on how to
apply can be found on the conference website.

Conference hotel: 
Rooms have been reserved at a negotiated rate at 
  Hotel Ambassador
  50-52, chemin des Sables
  B.P. 49 - 06160 Juan-Les-Pins Cedex
  FRANCE
  Tel: +33 (0)4 92 93 74 10 - Fax: +33 (0)4 93 67 79 85
  e-mail: [email-masked]
  URL: http://www.hotel-ambassadeur.com/

A list of nearby hotels has been posted on the conference website.

------------------------------------------------------------------------

General Chair:  
		Philippe Nain (INRIA, France)

Program Committee Co-Chairs:
               	Cheng-Shang Chang (National Tsing Hua U., Taiwan)
		Daniel A. Menascé (George Mason U., USA)

Tutorial Co-Chairs:
	  	Eitan Altman (INRIA, France)
		Zhen Liu (IBM T. J. Watson Reseach Center, USA)

Proceedings Chair:
		Rudesindo Nunez Queija (CWI & U. Eindhoven, Netherlands)

Posters Chair:
		Thomas Bonald (France Telecom R&D, France)

Local arrangements:
		Ephie Deriche (INRIA, France)
		Dany Sergeant (INRIA, France)

Finance Chair:
		Dany Sergeant (INRIA, France)

Publicity Chair:
		Sara Alouf (INRIA, France)

Corporate Sponsors:
	IBM T.J. Watson Research Center
	France Telecom R&D
	Texas Instruments 

Institutional Sponsors:
	IFIP WG7.3
	Computer Performance Foundation
	INRIA
        Conseil Régional de la Région Provence-Alpes-Côte-d'Azur
	Conseil Général des Alpes-Maritimes
------------------------------------------------------------------------

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6